#i1032facebookbutton a.nmh,
#i1032facebookbutton a:hover  {
   background-position: -33px 0%;
}

#servicesmenuhovershow,
#contactmenuhovershow  {
   z-index: 5;
}

#i1036followuson  {
   margin-top: 0px;
   margin-left: 0px;
   width: 156px;
   z-index: 4;
   top: 677px;
   left: 827px;
   position: absolute;
}

#i1037contactus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 182px;
   z-index: 4;
   top: 473px;
   left: 827px;
   position: absolute;
}

#i1018backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/d1018backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 1422px;
   width: 1168px;
   z-index: 3;
   top: 180px;
   left: 19px;
   position: absolute;
}

#maptitletext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1023px;
   z-index: 4;
   top: 1045px;
   left: 68px;
   position: absolute;
}

#page_content  {
   min-height: 1602px;
}

#mapxmedia  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1032px;
   z-index: 4;
   top: 1124px;
   left: 68px;
   position: absolute;
}

